<control-inst xsi:type="buttonbarType" xmlns="http://www.sonyericsson.com/sui" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sonyericsson.com/sui \MC_SwModules_005\cah1623241_sui_toolkit\doc\sui.xsd">
<!--			<background  image="z:\private\E0CC2D90\button_bar.png"/> -->
  <model xsi:type="CommandModelType" name="command-model" group-id="10"/>
  <attribute-set id="mediabar">
    <attribute name="fixed-rows" value="1"/>
    <attribute name="max-columns" value="3"/>
    <attribute name="min-columns" value="3"/>
    <attribute name="left-margin" value="-20"/>
    <attribute name="right-margin" value="-20"/>
  </attribute-set>
  <buttonbar-item>
    <include href="Idlepanel\media_button.xml"/>
  </buttonbar-item>
</control-inst>
